Warning: Cannot modify header information - headers already sent by (output started at /home/jerwon11/divtagtutorials.com/wp-content/plugins/captcha/captcha.php:1) in /home/jerwon11/divtagtutorials.com/wp-content/plugins/wp-super-cache/wp-cache-phase2.php on line 60
Is my Weebly version compatible with DivTag's most updated themes?

Is my Weebly version compatible with DivTag’s most updated themes?

Most third party hosting service provider are using an older version of Weebly that is 3-6 months out-of-date. With older Weebly version, you may not be able to use Weebly most up to date features and/or themes like the All-in-one Premium Themes. To check if you are using an old or new version, simply follow this tutoiral:

Step 1:

weebly-version-test-1

OLD VERSION
weebly-version-test-old
NEW VERSION
weebly-version-test-new